import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/akotar/Downloads/RNA8/20')
CREATE('/Users/akotar/Downloads/RNA8/20/RNA8_TOCSY.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('H1','H2')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref('H2O','H')
DIM(1)
TDSS()
SB()
GM(g1=4.866,g2=10.0)
ZF()
FT()
PHASE(ph0=-65.9,ph1=52.1,dimag=False)
REGIONS(regions=[0.0034,0.1255,0.2716,0.2921,0.3092,0.3605,0.6263,0.7367,0.9003,0.999])
BCWHIT()
DIM(2)
TDSS()
SB(c=0.5)
GM(g1=5.0,g2=10.0)
ZF()
FT(negatePairs=True,negateImag=True)
PHASE(ph0=-187.2,ph1=191.2,dimag=False)
REGIONS(regions=[0.002,0.202,0.753,0.996])
BCWHIT()
run()